<xml> </xml>

Better ListView Class Reference |

# BetterListView.ToolTipInfo Property

Gets or sets client area ToolTip settings for this control.

[Category(Category=""Appearance"")]
[Description(Description=""Client area ToolTip settings for this control"")]
public BetterListViewToolTipInfo ToolTipInfo { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace